[Dev] upgrading some "upstream" packages

Artem Bityutskiy artem.bityutskiy at linux.intel.com
Wed Jan 15 07:47:08 GMT 2014


On Tue, 2014-01-14 at 11:09 +0100, Łukasz Stelmach wrote:
> Hello Everyone.
> 
> We've found some quite outdated "upstream" packages we'd like to
> upgrade. In partiucular:
> 
> platform/upstream/diffutils
> platform/upstream/dos2unix
> platform/upstream/grep
> platform/upstream/gzip
> platform/upstream/hwdata
> platform/upstream/iniparser
> platform/upstream/less
> platform/upstream/libcap
> platform/upstream/pciutils
> platform/upstream/tar
> platform/upstream/vim

Just to add to the list, we need to update this one:

platform/upstream/linux-firmware

against the newest upstream. If there are any objections or concerns,
please, rise them!

Thanks!

-- 
Best Regards,
Artem Bityutskiy



More information about the Dev mailing list